using Domain.Entities;

namespace Models.Interfaces
{
    public interface IPhLSMLookUpRepository
    {
        Task<IEnumerable<ELookUpItem>> ProductDivisionsAsync(string filter, int limit = 10);
        Task<IEnumerable<ELookUpItem>> UnitsOfMeasureAsync(string filter, int limit = 10);
    }
}
